Fully updated acekard 2i (1.4) on 1.3 DSi

Discussion in 'Acekard' started by uballr, Oct 28, 2009.

Oct 28, 2009
  1. uballr
    OP

    Newcomer uballr Newbie

    Joined:
    Oct 28, 2009
    Messages:
    3
    Country:
    United States
    I just got an acekard 2i, which, I've been told, has the 1.4 update installed. Will I still be able to use it on a 1.3 DSi? Or would I have to update the DSi first.

    I don't want to update and find out the acekard hasn't been updated......
     
  2. Sinistral89

    Member Sinistral89 GBAtemp Regular

    Joined:
    Sep 12, 2009
    Messages:
    238
    Location:
    Sweden
    Country:
    Sweden
    If you put the acekard into the ds the icon and game name should be Danny Phantom. If that is the case it is updated to work with DSi 1.4. And yes... An updated cart should without any issues work with a DSi 1.3 and all other DS.
     

Share This Page